"about_self"="About %@";
"about..."="About...";
"about"="About";
"aiv_short_desc"="Animated image viewer";
"all_rights_reserved"="All rights reserved.";
"already_latest_version"="You're using the latest version.";
"anchor_point"="Anchor point";
"app_cloner_short_desc"="Clone apps";
"auto"="Auto";
"background_color:"="Background color:";
"black"="Black";
"bring_all_to_front"="Bring All to Front";
"built_in_display"="Built-in Display";
"can_not_undo"="This action can not undo.";
"cancel"="Cancel";
"check_for_updates_automatically"="Check for updates automatically";
"check_now"="Check Now";
"close"="Close";
"copy"="Copy";
"copyright_year_name"="Copyright © %@ 100hps.";
"credits"="Credits";
"current_version:"="Current version:";
"customize..."="Customize...";
"cut"="Cut";
"dayspast_short_desc"="Days past notifier";
"delete"="Delete";
"desc_add_customized_style"="Press \"⌃⌘Space\" (in Edit Menu) to show Emoji & Symbols.";
"display_inch_resolution"="%@-inch (%.0f x %.0f)";
"displays"="Displays";
"dock_icon"="Dock Icon";
"done"="Done";
"edit"="Edit";
"external_display_with_number"="External Display %d";
"feedback..."="Feedback...";
"feedback"="Feedback";
"file"="File";
"float_in_full_screen"="Float in full screen";
"general"="General";
"help"="Help";
"hide_others"="Hide Others";
"hide_self"="Hide %@";
"homepage"="Homepage";
"hud_window_size:"="HUD window size:";
"icon_color:"="Icon color: ";
"icon"="Icon";
"iconbook_short_desc"="A stockbook for your Mac icons";
"keep_at_center"="Keep At Center";
"large"="Large";
"last_check:"="Last check:";
"launch_at_login"="Launch Captin at login";
"loading..."="Loading...";
"made_info"="Made with 🌶 in Chengdu.";
"menu_bar_icon"="Menu Bar Icon";
"mokey_short_desc"="Visualize shortcut";
"more_apps"="More Apps";
"new_version_available"="New version is available!";
"no_icon_alert"="Note: Captin's dock icon and menu bar icon are both hidden, you can access Captin's preferences by double-clicking the application icon in Finder or launch it by Spotlight or Alfred.";
"off_color:"="Off color:";
"off_duration"="Off duration: ";
"off_icon:"="Off icon:";
"ok"="OK";
"on_color:"="On color:";
"on_duration"="On duration: ";
"on_icon:"="On icon:";
"or"="or";
"our_other_apps:"="Our other apps:";
"padding"="Padding";
"paste"="Paste";
"pattern_wallpaper_short_desc"="Generate Wallpaper";
"play_sound_effect_off"="Play off sound effect: ";
"play_sound_effect_on"="Play on sound effect: ";
"preferences..."="Preferences...";
"quit_self"="Quit %@";
"quit"="Quit";
"reset_to_defaults_desc"="Reset all settings to default values?";
"reset"="Reset";
"restore_default_setting"="Restore Default Setting";
"scappy_short_desc"="Convert image to text";
"second"="%@ s";
"select_all"="Select All";
"services"="Services";
"share"="Share";
"show_all"="Show All";
"show_dock_icon"="Show dock icon";
"show_menu_bar_icon"="Show menu bar icon";
"show_on_launch"="Show preferences on launch";
"small"="Small";
"social_share_text"="I'm using Captin to show caps lock status, http://captin.strikingly.com/";
"softbox_short_desc"="Turn Mac into a soft box";
"sound"="Sound";
"special_thanks_to"="Special thanks to: %@!";
"style_apple"="Apple";
"style_circle"="Circle";
"style_egg"="Egg";
"style_heart"="Heart";
"style_moon"="Moon";
"style:"="Style: ";
"text_off_color:"="Text off color:";
"text_on_color:"="Text on color:";
"tip_no_displays"="No displays";
"twitter"="Twitter";
"updates:"="Updates:";
"updates"="Updates";
"version_number"="Version %@ (%@)";
"white"="White";
"window"="Window";
"wordor_short_desc"="Spell various words";
